#!/bin/ksh

PHPBIN="/opt/openit/bin/php"

# Verify that php does exists in this system..
if [ ! -f "${PHPBIN}" ]; then
  echo There is no existing php files installed in this system.
  echo Please contact support@openit.com for additional patches.
  exit 1
fi

# If file is not symlink, we need to move it
if [ ! -L "${PHPBIN}" ]; then
  mv ${PHPBIN} ${PHPBIN}.no_wrapper
else
  rm -f ${PHPBIN}
fi;

# Nice exit
exit 0
